{
  "navigationBarTitleText": "",
  "navigationStyle": "custom",
  "usingComponents": {
    "up-input": "../../node-modules/uview-plus/components/u-input/u-input",
    "aure-country-picker": "../../uni_modules/aure-country-picker/components/aure-country-picker/aure-country-picker"
  }
}